#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBLACKWHITEMODE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBLACKWHITEMODE_HPP

#include "ooo/vba/office/MsoBlackWhiteMode.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBLACKWHITEMODE_HPP
